net.dontdrinkandroot.visualization

## Class ImageUtils

- java.lang.Object
- - net.dontdrinkandroot.visualization.ImageUtils

    public class ImageUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ImageUtils()`

### Method Summary

Methods
`static void` `createThumbnailFromPdf(File in, File out, Integer maxWidth)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ImageUtils

    public ImageUtils()

### Method Detail

#### createThumbnailFromPdf

    public static void createThumbnailFromPdf(File in,
                              File out,
                              Integer maxWidth)